﻿.language_selector_container {
    padding-top: 16px;
    padding-right: 20px;
}

.help-block {
    display: none;
}

form #offers_accept, form #offers_accept1, form #offers_accept2, form #offers_accept3 {
    display:block;float:left; margin-right:10px; margin-bottom:18px; margin-top: 10px
}

#imgloading {
    display:none; margin-top: 20px; margin-left:10px;
}

#modal-Container2 .modal-dialog {
    padding-left:0px; padding-right:0px;
}

#modal-Container2 iframe {
    background-color: #ffffff;
    border-width:0px;
}

#modal-Container2 .modal-content2 {
    background-color: white;
    position: relative;
}

#modal-Container2 .close2 {
    position: absolute;
    top: -15px;
    right: -15px;
    width: 30px;
    height: 30px;
    background-color: rgba(0, 0, 0, 0);
    background-image: url('../img/Fancybox/fancybox.png');
    background-position: -40px 0px;
    cursor: pointer;
    z-index: 1103;
    text-decoration:none;
}

img.story-photo {
    width: 161px;
}

img.story-before, img.story-after {
    width: 157px;
}

.ul-city {
    zoom:1;
}

.ul-city:after {
    content: '.';
    display:block;
    clear:both;
    height:0;
    visibility:hidden;
}

.ul-city li {
    float: left;
    list-style: none;
    padding-right: 10px;
}

.nav > li div > a, nav > ul > li div > a, .nav > li > a, nav > ul > li > a {
    padding: 11px 0 !important;
}

.cycle-slideshow {
    position: relative;
    margin-bottom: 20px;
}

.cycle-slideshow.home {
    margin-bottom: 0px;
}

.cycle-slideshow img#prev, .cycle-slideshow img#next {
    position: absolute;
    bottom: 10px;
    right: 20px;
    cursor: pointer;
    z-index: 1001;
}

.cycle-slideshow.home img#prev, .cycle-slideshow.home img#next {
    bottom: 60px;
}

.cycle-slideshow img#prev {
    right: 60px;
}

.slideshow-buttons {
    position: relative;
}

.article p, .nav-breadcrumb a {
    font-weight: normal;
}

.cookieTable2 .firstCell {
    width: 120px;
    border-right: 1px dotted rgb(153, 153, 153);
}
.cookieTable2 td {
    vertical-align: top;
    padding-left: 20px;
    padding-bottom: 5px;
    padding-top: 5px;
    border-bottom: 1px dotted rgb(153, 153, 153);
}

.cookieTable2 .lastCell {
    border-bottom-width: 0px;
}

.panel-Home .panel-copy h1.smaller {
    font-size:32px;
}

.panel-small .panel-small-content h1.smaller {
    font-size:20px;
}

.panel-small {
    z-index:100;
}

.footer .footer-item-container {
    margin-bottom: 20px;
}

.grey-panel {
    background-color: rgb(243, 243, 243);
    padding: 15px 15px 1px 15px;
}

#eventDetails table {
    margin-bottom: 15px;
}

#eventDetails table td {
    vertical-align: top;
    padding-bottom: 10px;
}

#eventDetails table td:first-child {
    padding-right: 20px;
}

.cf-sendemail-text {
    padding-top:10px;
    padding-bottom: 10px;
    font-size: 12px;
}

.grey-panel p {
    padding-bottom:8px;
}

label.errorable-label {
    display:inline;
}

.has-error .errorable-label {
    color: red;
}

.panel-top-1, .panel-top-4 {
    border-top-width:0px;
}

.panel-small-home {
    margin-top: 20px;
}

.nav-container:after {
    background-color:white;
    height:0px;
}

.nav .dropdown-menu, nav > ul .dropdown-menu {
    padding-top: 4px; left: -1px;
}

.panel-Home .panel-copy-container {
    left: 15px;
}

.img-and-background-container {
    background-image:none;
}

.img-and-background-container .container {
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f1eff4), color-stop(50%, #f6f5f9), to(#f6f6f8));
    background-image: -webkit-linear-gradient(#f1eff4, #f6f5f9 50%, #f6f6f8);
    background-image: -moz-linear-gradient(top, #f1eff4, #f6f5f9 50%, #f6f6f8);
    background-image: linear-gradient(#f1eff4, #f6f5f9 50%, #f6f6f8);
    background-repeat: no-repeat;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff1eff4', endColorstr='#fff6f6f8', GradientType=0);
}

.panel-small-content.left {
    margin-right:auto;
}

.panel-small-content.middle {
    margin-left:auto;
    margin-right:auto;
}

.panel-small-content.right {
    margin-left:auto;
}


#step-container {
    max-width: 970px;
    margin-left:auto;
    margin-right:auto;
}

.youtube-container {
    width:100%; height:100%;
    box-sizing:border-box;
    -moz-box-sizing: border-box;
    overflow:hidden;
    background-color:black;
    position:relative;
}

.youtube-container iframe {
    position:absolute;
}

#cookiesdirective {
    z-index:11000 !important;
}

.page_content_padding {
    padding:10px;
}

.logo_de {
    background: url("../img/logo_de.jpg") no-repeat 0px -9px;
    height: 51px;
    width: 220px;
}

.logo_fr {
    background: url("../img/logo_fr.jpg") no-repeat 0px -4px;
    height: 62px;
}

.logo_es {
    background: url("../img/logo_es.jpg") no-repeat 0px -9px;
    width: 190px;
}

.logo_it {
    background: url("../img/logo_it.jpg") no-repeat 0px -4px;
    height: 62px;
}

.body_sc_en .logo_en {
    background: url("../img/logo_sc.png") no-repeat 0px 0px;
    width:180px;
    height: 58px;
}

.body_de_de .nav > li div > a span, .body_de_de nav > ul > li div > a span, .body_de_de .nav > li > a span, nav > ul > li > a span {
    padding: 2px 7px;
}

.body_de_de .nav > li div > a, .body_de_de nav > ul > li div > a, .body_de_de .nav > li > a, nav > ul > li > a {
    font-size: 15px;
}

.body_nl_nl .nav > li div > a span, .body_nl_nl nav > ul > li div > a span, .body_nl_nl .nav > li > a span, nav > ul > li > a span {
    padding: 2px 7px;
}

.body_nl_nl .nav > li div > a, .body_nl_nl nav > ul > li div > a, .body_nl_nl .nav > li > a, nav > ul > li > a {
    font-size: 15px;
}

.body_es_es .nav > li div > a span, .body_es_es nav > ul > li div > a span, .body_es_es .nav > li > a span, nav > ul > li > a span {
    padding: 2px 7px;
}

.body_es_es .nav > li div > a, .body_es_es nav > ul > li div > a, .body_es_es .nav > li > a, nav > ul > li > a {
    font-size: 15px;
}

.body_it_it .nav > li div > a, .body_it_it nav > ul > li div > a, .body_it_it .nav > li > a, nav > ul > li > a {
    font-size: 14px;
}

.body_it_it .nav > li div > a span, .body_it_it nav > ul > li div > a span, .body_it_it .nav > li > a span, nav > ul > li > a span {
    padding: 2px 5px;
}

.body_dk_dk .nav > li div > a span, .body_dk_dk nav > ul > li div > a span, .body_dk_dk .nav > li > a span, nav > ul > li > a span {
    padding: 2px 7px;
}

.body_dk_dk .nav > li div > a, .body_dk_dk nav > ul > li div > a, .body_dk_dk .nav > li > a, nav > ul > li > a {
    font-size: 15px;
}

.body_se_se .nav > li div > a span, .body_se_se nav > ul > li div > a span, .body_se_se .nav > li > a span, nav > ul > li > a span {
    padding: 2px 7px;
}

.body_se_se .nav > li div > a, .body_se_se nav > ul > li div > a, .body_se_se .nav > li > a, nav > ul > li > a {
    font-size: 15px;
}

.body_gr_gr .nav > li div > a span, .body_gr_gr nav > ul > li div > a span, .body_gr_gr .nav > li > a span, nav > ul > li > a span {
    padding: 2px 6px;
}

.body_gr_gr .nav > li div > a, .body_gr_gr nav > ul > li div > a, .body_gr_gr .nav > li > a, nav > ul > li > a {
    font-size: 15px;
}

.body_is_is .nav > li div > a span, .body_is_is nav > ul > li div > a span, .body_is_is .nav > li > a span, nav > ul > li > a span {
    padding: 2px 7px;
}

.body_is_is .nav > li div > a, .body_is_is nav > ul > li div > a, .body_is_is .nav > li > a, nav > ul > li > a {
    font-size: 15px;
}

.body_fr_fr .panel-extra-large .panel-copy h1, .body_fr_fr .panel-Home .panel-copy h1 {
    font-size: 45px;
}

.body_fr_fr .panel-extra-large .panel-copy h1.smaller, .body_fr_fr .panel-Home .panel-copy h1.smaller {
    font-size: 30px;
}

.body_ch_fr .panel-extra-large .panel-copy h1, .body_ch_fr .panel-Home .panel-copy h1 {
    font-size: 45px;
}

.body_ch_fr .panel-extra-large .panel-copy h1.smaller, .body_ch_fr .panel-Home .panel-copy h1.smaller {
    font-size: 30px;
}

.body_de_de .panel-extra-large .panel-copy h1, .body_de_de .panel-Home .panel-copy h1 {
    font-size: 49px;
}

.body_de_de .panel-extra-large .panel-copy h1.smaller, .body_de_de .panel-Home .panel-copy h1.smaller {
    font-size: 30px;
}

.body_pl_pl .nav > li div > a, .body_pl_pl nav > ul > li div > a, .body_pl_pl .nav > li > a, nav > ul > li > a {
    font-size: 15px;
}

.body_bg_bg .nav > li div > a, .body_bg_bg nav > ul > li div > a, .body_bg_bg .nav > li > a, nav > ul > li > a {
    font-size: 15px;
}

.body_cz_cz .nav > li div > a, .body_cz_cz nav > ul > li div > a, .body_cz_cz .nav > li > a, nav > ul > li > a {
    font-size: 15px;
}

.body_sk_sk .nav > li div > a, .body_sk_sk nav > ul > li div > a, .body_sk_sk .nav > li > a, nav > ul > li > a {
    font-size: 15px;
}

.body_hu_hu .nav > li div > a, .body_hu_hu nav > ul > li div > a, .body_hu_hu .nav > li > a, nav > ul > li > a {
    font-size: 13px;
}

.body_sc_en .nav > li div > a, .body_sc_en nav > ul > li div > a, .body_sc_en .nav > li > a, nav > ul > li > a {
    font-size: 15px;
}

body.body_cz_cz *{
    font-family:Arial, Verdana, Helvetica, sans-serif !important;
}

body.body_sk_sk *{
    font-family:Arial, Verdana, Helvetica, sans-serif !important;
}

body.body_ro_ro *{
    font-family:Arial, Verdana, Helvetica, sans-serif !important;
}

body.body_hu_hu *{
    font-family:Arial, Verdana, Helvetica, sans-serif !important;
}

.gm-style div, .gm-style span, .gm-style label, .gm-style a {
    font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.accordion-item .panel-instruction {
    width:140px;
}

.modal {
	-webkit-overflow-scrolling: touch; 
}

.body_gr_gr .panel-Home .panel-copy h1,
.body_gr_gr .panel-Home .panel-copy p,
.body_gr_gr .btn, .body_gr_gr .btn-tall,
.body_gr_gr .panel-small-content h1,
.body_gr_gr .panel-large .panel-copy h1,
.body_gr_gr .nav > li div > a,
.body_gr_gr nav > ul > li div > a,
.body_gr_gr .nav > li > a,
.body_gr_gr nav > ul > li > a,
.body_gr_gr article h1,
.body_gr_gr .article h1,
.body_gr_gr article h2,
.body_gr_gr .article h2,
.body_gr_gr article h3,
.body_gr_gr .article h3
{
    font-weight: normal;
}

.body_cz_cz .panel-Home .panel-copy h1,
.body_cz_cz .panel-Home .panel-copy p,
.body_cz_cz .btn, .body_cz_cz .btn-tall,
.body_cz_cz .panel-small-content h1,
.body_cz_cz .panel-large .panel-copy h1,
.body_cz_cz .nav > li div > a,
.body_cz_cz nav > ul > li div > a,
.body_cz_cz .nav > li > a,
.body_cz_cz nav > ul > li > a,
.body_cz_cz article h1,
.body_cz_cz .article h1,
.body_cz_cz article h2,
.body_cz_cz .article h2,
.body_cz_cz article h3,
.body_cz_cz .article h3
{
    font-weight: normal;
}

.body_sk_sk .panel-Home .panel-copy h1,
.body_sk_sk .panel-Home .panel-copy p,
.body_sk_sk .btn, .body_sk_sk .btn-tall,
.body_sk_sk .panel-small-content h1,
.body_sk_sk .panel-large .panel-copy h1,
.body_sk_sk .nav > li div > a,
.body_sk_sk nav > ul > li div > a,
.body_sk_sk .nav > li > a,
.body_sk_sk nav > ul > li > a,
.body_sk_sk article h1,
.body_sk_sk .article h1,
.body_sk_sk article h2,
.body_sk_sk .article h2,
.body_sk_sk article h3,
.body_sk_sk .article h3
{
    font-weight: normal;
}

.body_ro_ro .panel-Home .panel-copy h1,
.body_ro_ro .panel-Home .panel-copy p,
.body_ro_ro .btn, .body_ro_ro .btn-tall,
.body_ro_ro .panel-small-content h1,
.body_ro_ro .panel-large .panel-copy h1,
.body_ro_ro .nav > li div > a,
.body_ro_ro nav > ul > li div > a,
.body_ro_ro .nav > li > a,
.body_ro_ro nav > ul > li > a,
.body_ro_ro article h1,
.body_ro_ro .article h1,
.body_ro_ro article h2,
.body_ro_ro .article h2,
.body_ro_ro article h3,
.body_ro_ro .article h3
{
    font-weight: normal;
}

.body_hu_hu .panel-Home .panel-copy h1,
.body_hu_hu .panel-Home .panel-copy p,
.body_hu_hu .btn, .body_hu_hu .btn-tall,
.body_hu_hu .panel-small-content h1,
.body_hu_hu .panel-large .panel-copy h1,
.body_hu_hu .nav > li div > a,
.body_hu_hu nav > ul > li div > a,
.body_hu_hu .nav > li > a,
.body_hu_hu nav > ul > li > a,
.body_hu_hu article h1,
.body_hu_hu .article h1,
.body_hu_hu article h2,
.body_hu_hu .article h2,
.body_hu_hu article h3,
.body_hu_hu .article h3
{
    font-weight: normal;
}

.body_pl_pl .panel-Home .panel-copy h1,
.body_pl_pl .panel-Home .panel-copy p,
.body_pl_pl .btn, .body_pl_pl .btn-tall,
.body_pl_pl .panel-small-content h1,
.body_pl_pl .panel-large .panel-copy h1,
.body_pl_pl .nav > li div > a,
.body_pl_pl nav > ul > li div > a,
.body_pl_pl .nav > li > a,
.body_pl_pl nav > ul > li > a,
.body_pl_pl article h1,
.body_pl_pl .article h1,
.body_pl_pl article h2,
.body_pl_pl .article h2,
.body_pl_pl article h3,
.body_pl_pl .article h3
{
    font-weight: normal;
}

.body_pl_pl .footer-item-container a.btn-primary {
    font-size:13px;
    padding-left:12px;
    height:30px;
}

.body_pl_pl .footer-item-container h2.col-xs-10 {
    font-size:15px;
}

.body_ru_ru .panel-Home .panel-copy h1,
.body_ru_ru .panel-Home .panel-copy p,
.body_ru_ru .btn, .body_ru_ru .btn-tall,
.body_ru_ru .panel-small-content h1,
.body_ru_ru .panel-large .panel-copy h1,
.body_ru_ru .nav > li div > a,
.body_ru_ru nav > ul > li div > a,
.body_ru_ru .nav > li > a,
.body_ru_ru nav > ul > li > a,
.body_ru_ru article h1,
.body_ru_ru .article h1,
.body_ru_ru article h2,
.body_ru_ru .article h2,
.body_ru_ru article h3,
.body_ru_ru .article h3
{
    font-weight: normal;
}

.body_ua_uk .panel-Home .panel-copy h1,
.body_ua_uk .panel-Home .panel-copy p,
.body_ua_uk .btn, .body_ua_uk .btn-tall,
.body_ua_uk .panel-small-content h1,
.body_ua_uk .panel-large .panel-copy h1,
.body_ua_uk .nav > li div > a,
.body_ua_uk nav > ul > li div > a,
.body_ua_uk .nav > li > a,
.body_ua_uk nav > ul > li > a,
.body_ua_uk article h1,
.body_ua_uk .article h1,
.body_ua_uk article h2,
.body_ua_uk .article h2,
.body_ua_uk article h3,
.body_ua_uk .article h3
{
    font-weight: normal;
}

.body_kz_ru .panel-Home .panel-copy h1,
.body_kz_ru .panel-Home .panel-copy p,
.body_kz_ru .btn, .body_kz_ru .btn-tall,
.body_kz_ru .panel-small-content h1,
.body_kz_ru .panel-large .panel-copy h1,
.body_kz_ru .nav > li div > a,
.body_kz_ru nav > ul > li div > a,
.body_kz_ru .nav > li > a,
.body_kz_ru nav > ul > li > a,
.body_kz_ru article h1,
.body_kz_ru .article h1,
.body_kz_ru article h2,
.body_kz_ru .article h2,
.body_kz_ru article h3,
.body_kz_ru .article h3
{
    font-weight: normal;
}

.body_sa_ar .panel-Home .panel-copy h1,
.body_sa_ar .panel-Home .panel-copy p,
.body_sa_ar .btn, .body_sa_ar .btn-tall,
.body_sa_ar .panel-small-content h1,
.body_sa_ar .panel-large .panel-copy h1,
.body_sa_ar .nav > li div > a,
.body_sa_ar nav > ul > li div > a,
.body_sa_ar .nav > li > a,
.body_sa_ar nav > ul > li > a,
.body_sa_ar article h1,
.body_sa_ar .article h1,
.body_sa_ar article h2,
.body_sa_ar .article h2,
.body_sa_ar article h3,
.body_sa_ar .article h3
{
    font-weight: normal;
}

.body_bh_ar .panel-Home .panel-copy h1,
.body_bh_ar .panel-Home .panel-copy p,
.body_bh_ar .btn, .body_bh_ar .btn-tall,
.body_bh_ar .panel-small-content h1,
.body_bh_ar .panel-large .panel-copy h1,
.body_bh_ar .nav > li div > a,
.body_bh_ar nav > ul > li div > a,
.body_bh_ar .nav > li > a,
.body_bh_ar nav > ul > li > a,
.body_bh_ar article h1,
.body_bh_ar .article h1,
.body_bh_ar article h2,
.body_bh_ar .article h2,
.body_bh_ar article h3,
.body_bh_ar .article h3
{
    font-weight: normal;
}

.body_qa_ar .panel-Home .panel-copy h1,
.body_qa_ar .panel-Home .panel-copy p,
.body_qa_ar .btn, .body_qa_ar .btn-tall,
.body_qa_ar .panel-small-content h1,
.body_qa_ar .panel-large .panel-copy h1,
.body_qa_ar .nav > li div > a,
.body_qa_ar nav > ul > li div > a,
.body_qa_ar .nav > li > a,
.body_qa_ar nav > ul > li > a,
.body_qa_ar article h1,
.body_qa_ar .article h1,
.body_qa_ar article h2,
.body_qa_ar .article h2,
.body_qa_ar article h3,
.body_qa_ar .article h3
{
    font-weight: normal;
}

.body_kw_ar .panel-Home .panel-copy h1,
.body_kw_ar .panel-Home .panel-copy p,
.body_kw_ar .btn, .body_kw_ar .btn-tall,
.body_kw_ar .panel-small-content h1,
.body_kw_ar .panel-large .panel-copy h1,
.body_kw_ar .nav > li div > a,
.body_kw_ar nav > ul > li div > a,
.body_kw_ar .nav > li > a,
.body_kw_ar nav > ul > li > a,
.body_kw_ar article h1,
.body_kw_ar .article h1,
.body_kw_ar article h2,
.body_kw_ar .article h2,
.body_kw_ar article h3,
.body_kw_ar .article h3
{
    font-weight: normal;
}

.body_ae_ar .panel-Home .panel-copy h1,
.body_ae_ar .panel-Home .panel-copy p,
.body_ae_ar .btn, .body_ae_ar .btn-tall,
.body_ae_ar .panel-small-content h1,
.body_ae_ar .panel-large .panel-copy h1,
.body_ae_ar .nav > li div > a,
.body_ae_ar nav > ul > li div > a,
.body_ae_ar .nav > li > a,
.body_ae_ar nav > ul > li > a,
.body_ae_ar article h1,
.body_ae_ar .article h1,
.body_ae_ar article h2,
.body_ae_ar .article h2,
.body_ae_ar article h3,
.body_ae_ar .article h3
{
    font-weight: normal;
}

.body_lb_ar .panel-Home .panel-copy h1,
.body_lb_ar .panel-Home .panel-copy p,
.body_lb_ar .btn, .body_lb_ar .btn-tall,
.body_lb_ar .panel-small-content h1,
.body_lb_ar .panel-large .panel-copy h1,
.body_lb_ar .nav > li div > a,
.body_lb_ar nav > ul > li div > a,
.body_lb_ar .nav > li > a,
.body_lb_ar nav > ul > li > a,
.body_lb_ar article h1,
.body_lb_ar .article h1,
.body_lb_ar article h2,
.body_lb_ar .article h2,
.body_lb_ar article h3,
.body_lb_ar .article h3
{
    font-weight: normal;
}

.body_il_he .panel-Home .panel-copy h1,
.body_il_he .panel-Home .panel-copy p,
.body_il_he .btn, .body_il_he .btn-tall,
.body_il_he .panel-small-content h1,
.body_il_he .panel-large .panel-copy h1,
.body_il_he .nav > li div > a,
.body_il_he nav > ul > li div > a,
.body_il_he .nav > li > a,
.body_il_he nav > ul > li > a,
.body_il_he article h1,
.body_il_he .article h1,
.body_il_he article h2,
.body_il_he .article h2,
.body_il_he article h3,
.body_il_he .article h3
{
    font-weight: normal;
}

.body_ma_ar .panel-Home .panel-copy h1,
.body_ma_ar .panel-Home .panel-copy p,
.body_ma_ar .btn, .body_ma_ar .btn-tall,
.body_ma_ar .panel-small-content h1,
.body_ma_ar .panel-large .panel-copy h1,
.body_ma_ar .nav > li div > a,
.body_ma_ar nav > ul > li div > a,
.body_ma_ar .nav > li > a,
.body_ma_ar nav > ul > li > a,
.body_ma_ar article h1,
.body_ma_ar .article h1,
.body_ma_ar article h2,
.body_ma_ar .article h2,
.body_ma_ar article h3,
.body_ma_ar .article h3
{
    font-weight: normal;
}

.body_cy_gr .panel-Home .panel-copy h1,
.body_cy_gr .panel-Home .panel-copy p,
.body_cy_gr .btn, .body_cy_gr .btn-tall,
.body_cy_gr .panel-small-content h1,
.body_cy_gr .panel-large .panel-copy h1,
.body_cy_gr .nav > li div > a,
.body_cy_gr nav > ul > li div > a,
.body_cy_gr .nav > li > a,
.body_cy_gr nav > ul > li > a,
.body_cy_gr article h1,
.body_cy_gr .article h1,
.body_cy_gr article h2,
.body_cy_gr .article h2,
.body_cy_gr article h3,
.body_cy_gr .article h3
{
    font-weight: normal;
}

.body_bg_bg .panel-Home .panel-copy h1,
.body_bg_bg .panel-Home .panel-copy p,
.body_bg_bg .btn, .body_bg_bg .btn-tall,
.body_bg_bg .panel-small-content h1,
.body_bg_bg .panel-large .panel-copy h1,
.body_bg_bg .nav > li div > a,
.body_bg_bg nav > ul > li div > a,
.body_bg_bg .nav > li > a,
.body_bg_bg nav > ul > li > a,
.body_bg_bg article h1,
.body_bg_bg .article h1,
.body_bg_bg article h2,
.body_bg_bg .article h2,
.body_bg_bg article h3,
.body_bg_bg .article h3, .body_bg_bg .accordion-item h3 a, .body_bg_bg .accordion-item .accordion-link, .body_bg_bg footer a, .body_bg_bg footer h2
{
    font-weight: normal;
}

.body_bg_bg .footer-item-container a.btn-primary {
    font-size:13px;
    padding-left:12px;
    height:30px;
}

.body_bg_bg .footer-item-container h2.col-xs-10 {
    font-size:15px;
}

.body_lu_de .nav > li div > a span, .body_lu_de nav > ul > li div > a span, .body_lu_de .nav > li > a span, nav > ul > li > a span {
    padding: 2px 7px;
}

.body_lu_de .nav > li div > a, .body_lu_de nav > ul > li div > a, .body_lu_de .nav > li > a, nav > ul > li > a {
    font-size: 15px;
}

.body_lu_de .panel-extra-large .panel-copy h1, .body_lu_de .panel-Home .panel-copy h1 {
    font-size: 49px;
}

.body_lu_de .panel-extra-large .panel-copy h1.smaller, .body_lu_de .panel-Home .panel-copy h1.smaller {
    font-size: 30px;
}

.body_be_fr .panel-extra-large .panel-copy h1, .body_be_fr .panel-Home .panel-copy h1 {
    font-size: 45px;
}

.body_be_fr .panel-extra-large .panel-copy h1.smaller, .body_be_fr .panel-Home .panel-copy h1.smaller {
    font-size: 30px;
}

.body_lu_fr .panel-extra-large .panel-copy h1, .body_lu_fr .panel-Home .panel-copy h1 {
    font-size: 45px;
}

.body_lu_fr .panel-extra-large .panel-copy h1.smaller, .body_lu_fr .panel-Home .panel-copy h1.smaller {
    font-size: 30px;
}

.body_nl_nl .results-header .btn { max-width: 180px; padding-left: 10px; padding-right: 25px; }
.body_nl_nl .results-header .btn-primary span { right: 8px; }
.body_be_nl .results-header .btn { max-width: 180px; padding-left: 10px; padding-right: 25px; }
.body_be_nl .results-header .btn-primary span { right: 8px; }
.body_be_fr .results-header .btn { max-width: 180px; padding-left: 10px; padding-right: 25px; }
.body_be_fr .results-header .btn-primary span { right: 8px; }
.body_lu_fr .results-header .btn { max-width: 180px; padding-left: 10px; padding-right: 25px; }
.body_lu_fr .results-header .btn-primary span { right: 8px; }

iframe[name='google_conversion_frame'] {
    max-width: 200px;
}

.search-row {
    margin-bottom: 10px;
}

.search-row a {
    text-decoration: underline;
}

.search-highlight {
    font-size:12px;
}

.search-info {
    margin-bottom:10px;
}

.social-links .search span {
  background-image: url(../img/search.png);
  background-position: 9px 8px;
}

.search-item {
    position:relative;
    width:35px;
    height:35px;
}

.search-form {
    position:absolute;
    right:-4px;
    top:-4px;
    width:208px;
    height:44px;
    border: 1px solid grey;
    background-color:white;
    overflow: hidden;
    display:none;
}

.search-form input {
    border:none;
    width:80%;
    height:100%;
    padding:5px 5px 5px 5px;
}

.search-item a {
    position: absolute;
}

.smilebooth-nav-item-firstline {
    font-weight: 900;
    margin-left: -20px;
    white-space: nowrap;
}

.smilebooth-nav-item-secondline {
    margin-top: -20px;
    margin-left: 20px;
    white-space: nowrap;
}

.info-icon {
  background-image: url(../img/info-icon.png);
  display: inline-block;
  width: 17px;
  height: 17px;
  background-position: -5px -3px;
}

.tooltip-inner {
    max-width: 350px;
    background-color: gray;
    opacity: 1;
}

.tooltip.top .tooltip-arrow {
      border-top-color: gray;
}

.tooltip.in {
  opacity: 1;
  filter: alpha(opacity=100);
} 

.realsmile { margin-left: 70px; margin-top: 60px; cursor: pointer; }
.realsmile .panel-copy h1,
    .body_de_de .realsmile .panel-copy h1,
    .body_fr_fr .realsmile .panel-copy h1,
    .body_es_es .realsmile .panel-copy h1,
    .body_it_it .realsmile .panel-copy h1
        { margin-top: 0px; font-size: 34px; margin-bottom: 50px; font-weight: bold; }

.body_de_de .realsmile .panel-copy h1, .body_fr_fr .realsmile .panel-copy h1, .body_it_it .realsmile .panel-copy h1 { font-size: 30px; }

.realsmile .panel-copy p { font-size: 18px; font-weight: normal; margin-bottom: 15px; }
.realsmile .img-operation-smile { margin-left: 50px; }

@media (max-width: 992px) {
    .realsmile { margin-left: 20px; margin-top: 10px; }
    
    .realsmile .panel-copy h1,
        .body_de_de .realsmile .panel-copy h1,
        .body_fr_fr .realsmile .panel-copy h1,
        .body_es_es .realsmile .panel-copy h1,
        .body_it_it .realsmile .panel-copy h1
            { font-size: 24px; margin-bottom: 20px;  }

    .body_fr_fr .realsmile .panel-copy h1 { font-size:18px; }

    .realsmile .panel-copy p { font-size: 15px; margin-bottom: 5px; }

    .body_de_de .realsmile .panel-copy h1 { font-size: 20px; }
}

@media (max-width: 767px) {
    .smilebooth-nav-item-secondline {
        margin-top: -40px;
        margin-left: 20px;
    }

    .realsmile .panel-copy h1 { margin-top: 0px; }
    .realsmile .panel-copy p { font-size: 18px; }

    .realsmile { margin-left: 0px; margin-top: 0px; cursor: pointer; }
    .panel-copy-container.realsmile .panel-copy a { display:inline !important; color: white; text-decoration: underline; }
}

@media (max-width: 480px) {
    .panel-copy-container.realsmile .panel-copy h1 { font-size: 24px !important; font-weight: normal; }
    .panel-copy-container.realsmile .panel-copy p { font-size: 15px !important; }
    .panel-copy-container.realsmile .panel-copy a { font-size:inherit; }
}

.top-picker {
    float: right;
}
.top-picker {
    position: relative;
    top: -20px;
    padding-bottom: 10px;
    padding-right: 10px;
}

.top-picker label { font-weight: normal; }
.top-picker select { max-width: 150px; }

@media (min-width: 768px){
    #prof-popup-container .modal-body { text-align:center; }

    .col-two-equal .left-col-eq { padding-right: 15px; }
    .col-two-equal .right-col-eq { padding-left: 15px; }
}
#prof-popup-container .modal-body a { margin-top:10px; min-width: 190px; }
#prof-popup-container .modal-body a:first-child { margin-right:15px; }

ol.ol-nested-number { counter-reset: item; position: relative; }
li > ol.ol-nested-number { position:static; padding-left:0; margin-top: 10px; }
ol.ol-nested-number > li { display:block; position: relative; margin-bottom: 10px; }
ol.ol-nested-number > li:before { content: counters(item, ".") " "; counter-increment: item; position:absolute; left: -40px; top: 0; }

ol.ol-lower-brackets { counter-reset: list; position: relative; }
li > ol.ol-lower-brackets { margin-top: 10px; }
ol.ol-lower-brackets > li { list-style: none; position: relative; margin-bottom: 10px; }
ol.ol-lower-brackets > li:before { position: absolute; left: -40px; top: 0; content: "("  counter(list, lower-latin) ") "; counter-increment: list; }

.carousel-custom  img { min-width:100%; }
.carousel-custom  .carousel-caption { position: static; color: black; text-shadow: none; }
.carousel-custom .carousel-indicators { bottom: 130px; }
.carousel-custom .carousel-caption { min-height: 120px; }

.custom-tab.nav .active { background-color: initial; }
.custom-tab.nav > li { padding-right: 5px; padding-left:5px; }
.custom-tab.nav > li > a { border: 1px solid lightgray; border-bottom-width: 0px; }
.custom-tab.nav > li.active > a { border: 1px solid lightgray; border-bottom-width: 0px; background-color: #dfdfdf; }
.custom-tab.nav > li > a{ font-size: 12px; padding-left: 8px !important; padding-right: 8px !important; display:inline-block; font-weight: bold; }
.custom-tab.nav > li > a::after { border-left: 0px solid white; }
.custom-tab.nav { height: auto; margin-bottom: 10px; }
.tab-image img { max-width: 100%; }

.before-after-dlg img { margin-left:auto; margin-right:auto; width: 80%; display:block; margin-top: 20px; }
.before-after-dlg { padding: 20px; padding-bottom:0; }
.before-after-dlg .tab_lightbox_label { background-color:#0082c6; text-align: center; color: white; padding-top: 5px; padding-bottom:5px; border-top-left-radius: 10px; border-top-right-radius: 10px; }
.before-after-dlg .ba-box { background-color: #f0f0f0; padding-bottom: 20px; border-radius: 10px; margin-bottom:20px; }